Zyxel Prestige SDSL Router IP Packet Length Remote Denial Of Service Vulnerability

Bugtraq ID: 3695
Class: Design Error
CVE: CVE-2001-1194
Remote: Yes
Local: No
Published: Dec 14 2001 12:00AM
Updated: Jul 11 2009 09:06AM
Credit: This vulnerability was discovered by Przemyslaw Frasunek <venglin@freebsd.lublin.pl>, and announced via Bugtraq on December 14, 2001.
Vulnerable: ZyXEL Prestige 681
ZyXEL Prestige 1600
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus